ruby-libvirt package in Ubuntu

ruby-libvirt: Ruby bindings for libvirt
ruby-libvirt-dbgsym: debug symbols for ruby-libvirt

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Libvirt Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.7.1-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Ruby Libvirt Clienttrunk

Launchpad mirror of the ruby-libvirt client library

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the Ruby Libvirt Client ⇒ trunk.

The Jammy Jellyfish (active development)
0.7.1-1build1 release (universe)
The Impish Indri (current stable release)
0.7.1-1build1 release (universe)
The Hirsute Hippo (supported)
0.7.1-1build1 release (universe)
The Focal Fossa (supported)
0.7.1-1build1 release (universe)
The Bionic Beaver (supported)
0.7.0-1build2 release (universe)
The Xenial Xerus (supported)
0.5.1-3build5 release (universe)
The Trusty Tahr (supported)
0.5.1-1 release (universe)